Range-v3 Range algorithms, views, and actions for the Standard Library |

Classes | Typedefs | Variables
partition_point_n.hpp File Reference

## Classes
struct | ranges::v3::aux::partition_point_n_fn

## Typedefs
template<typename I , typename C , typename P = ident>
using | ranges::v3::PartitionPointable = meta::strict_and< ForwardIterator< I >, IndirectPredicate< C, projected< I, P > >>

## Variables
constexpr partition_point_n_fn | ranges::v3::aux::partition_point_n {}